App\Entity\Setting\TimeCoefficient:
  linear50_3:
    name: linear50_3
    description: linear function with 0.5 coef begun the 3 day
    data: [3,50]
    calculFunction: <enum("App\Enum\CoefficientCalcul\CoefficientCalcul::LINEAR")>